<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/bg_go_music_cert_tip"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/go_cert_music_person_tip"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_15" />

    <TextView
        android:id="@+id/tv_go_cert"
        android:layout_width="180dp"
        android:layout_height="40dp"
        android:layout_marginTop="26dp"
        android:background="@drawable/shape_2dc7aa_39dp"
        android:gravity="center"
        android:text="@string/go_cert"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />
</LinearLayout>